@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	font-family: Arial;
	/* [disabled]font-weight: lighter; */
	text-align: center;
	/* [disabled]font-style: italic; */
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.0326%;
	padding-left: 1.4836%;
	padding-right: 1.4836%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
}
#div1 {
width: 100%;
}
#address {
width: 100%;
margin-left: 0;
clear: both;
display: none;
}
#banner {
	display: none;
	background-image: url(../../images/background_blue.jpg);
}
#businessquote {
	width: 100%;
	margin-left: 0;
	display: none;
	background-image: url(../../css/url);
	color: #FFFFFF;
}
#autoquote {
	width: 100%;
	margin-left: 0;
	clear: both;
	display: none;
	color: #FFFFFF;
}
#healthquote {
width: 100%;
margin-left: 0;
clear: both;
display: none;
}
#homequote {
width: 100%;
margin-left: 0;
clear: both;
display: none;
}
#lifequote {
width: 100%;
margin-left: 0;
clear: both;
display: none;
}
#blog {
display: block;
width: 100%;
}
#disclaimer {
width: 100%;
display: none;
}
#copyright {
width: 100%;
margin-left: 0;
clear: both;
display: none;
}
#footer {
	display: block;
	background-color: #190EF0;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 8pt;
	text-align: center;
}
#address_sm {
	display: block;
	color: #190EF0;
}
#auto_sm {
	display: none;
	padding-bottom: 5px;
}
#home_sm {
	display: none;
	padding-bottom: 5px;
}
#title1 {
}
#address1 {
}
#phone {
width: 100%;
}
#phone1 {
width: 100%;
margin-left: 0;
clear: both;
}
#address2 {
width: 100%;
}
#email {
width: 100%;
}
#address3 {
width: 100%;
margin-left: 0;
clear: both;
}
#email1 {
width: 100%;
margin-left: 0;
clear: both;
}
#business3 {
	color: #FFFFFF;
}
#auto3 {
}
#health1 {
	color: #FFFFFF;
}
#health2 {
	color: #FFFFFF;
}
#health3 {
}
#blog1 {
margin-left: 0;
width: 100%;
clear: both;
}
#blog2 {
	width: 100%;
	margin-left: 0;
	clear: both;
}
#blog3 {
margin-left: 0;
width: 100%;
clear: both;
}
#blog_mobile {
	display: none;
	text-align: left;
	font-size: 18pt;
}
#blog_mobile2 {
	display: none;
	color: #000000;
}
#div2 {
width: 100%;
}
#hours {
width: 100%;
}
#hours1 {
width: 100%;
margin-left: 0;
clear: both;
}
#home1 {
	color: #FFFFFF;
}
#home2 {
	color: #FFFFFF;
}
#home3 {
}
#life1 {
}
#life2 {
	color: #FFFFFF;
}
#life3 {
}
#footer_main {
	font-size: 8pt;
	width: 100%;
	margin-left: 0;
}
#disclaimer1 {
width: 100%;
margin-left: 0;
}
#copyright1 {
width: 100%;
margin-left: 0;
clear: both;
}
#quote_sm {
	padding-bottom: 5px;
	display: none;
}
#Nav_mobile {
	font-weight: bold;
	text-align: center;
	color: #A80205;
	font-size: 14pt;
	display: block;
}
#nav1 {
	display: block;
	background-image: url(../../spending/images/background_blue.jpg);
}
#bus1 {
width: 100%;
}
#auto4 {
width: 100%;
margin-left: 0;
clear: both;
}
#health4 {
width: 100%;
margin-left: 0;
clear: both;
}
#Home4 {
width: 100%;
margin-left: 0;
clear: both;
}
#life4 {
width: 100%;
margin-left: 0;
clear: both;
}
#unknown {
width: 100%;
margin-left: 0;
clear: both;
}
#space {
}
#space2 {
display: block;
}
#space3 {
}
.gridContainer.clearfix #businessquote #business2 {
}
.gridContainer.clearfix #businessquote #business1 {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 18pt;
}
.gridContainer.clearfix #autoquote #auto1 {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 18pt;
}
#pageQuotes {
	background-image: url(../../spending/images/background_blue.jpg);

}
#employeeMonth {
	width: 100%;
	display: block;
	margin-left: 0;
	clear: both;
	margin-top: 5pt;
}
#importantNews {
	width: 100%;
	margin-top: 10pt;
	background-image: url(../../images/background_blue.jpg);
	color: #FFFFFF;
	display: block;
	padding-left: 1pt;
	margin-left: 0;
}
#employee1 {
	border-radius: 10pt;
	border: thin solid #3C527A;
}
#News1 {
	background-color: #3C527A;
	color: #FFFFFF;
	margin-top: 5pt;
	padding-left: 2pt;
}
#followUs {
	width: 100%;
	color: #1A0CEC;
	font-weight: normal;
	text-decoration: underline;
}
#followUs1 {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: left;
}
#blogInfographic {
	text-align: center;
}
#pages {
	text-align: right;
}
#tired {
	text-align: center;
}
#constipated {
	text-align: center;
}
#jointsHurt {
	text-align: center;
}
#weightGain {
	text-align: center;
}
#pageNext {
	color: #344C78;
	font-size: 14px;
	text-align: right;
}
#leftChart {
}
#leftTurn {
}
#featuredContent {
	color: #CB0609;
	font-weight: bold;
}
#FC1 {
	width: 100%;
	color: #000000;
}
#FC2 {
	width: 100%;
	margin-left: 0;
	clear: both;
	color: #000000;
}
#support {
	background-color: #C2DAE5;
	margin-bottom: 25px;
}
#ancarImg {
	float: right;
	width: 100%;
	clear: both;
	text-align: center;
	background-color: #BBD0DA;
	font-size: small;
}
#infoGraphic {
	text-align: center;
}
#diaGram1 {
	text-align: center;
	padding-bottom: 0px;
}
#diaGram2 {
	text-align: center;
	padding-bottom: 0px;
}
.pdf {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.4836%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
width: 61.8784%;
}
#address {
width: 36.464%;
clear: none;
margin-left: 1.6574%;
display: block;
}
#banner {
display: block;
}
#businessquote {
width: 100%;
margin-left: 0;
display: none;
}
#autoquote {
width: 23.7569%;
clear: both;
margin-left: 0;
display: block;
}
#healthquote {
width: 23.7569%;
clear: none;
margin-left: 1.6574%;
display: block;
}
#homequote {
width: 23.7569%;
clear: none;
margin-left: 1.6574%;
display: block;
}
#lifequote {
width: 23.7569%;
clear: none;
margin-left: 1.6574%;
display: block;
}
#blog {
display: block;
width: 100%;
}
#disclaimer {
	width: 49.1712%;
	display: block;
	font-family: Arial;
	font-size: 8pt;
	color: #8F0103;
	background-color: #999999;
}
#copyright {
	width: 49.1712%;
	clear: none;
	margin-left: 1px;
	display: block;
	font-family: Arial;
	font-size: 8pt;
	text-align: center;
	background-color: #999999;
}
#footer {
display: none;
}
#address_sm {
display: none;
}
#auto_sm {
display: none;
}
#home_sm {
display: none;
}
#title1 {
}
#address1 {
}
#phone {
	width: 30.303%;
	color: #190EF0;
	font-weight: bold;
	text-decoration: underline;
}
#phone1 {
	width: 65.1515%;
	clear: none;
	margin-left: 4.5454%;
	color: #190EF0;
}
#address2 {
	width: 30.303%;
	color: #190EF0;
	font-weight: bold;
	text-decoration: underline;
}
#email {
	width: 30.303%;
	color: #190EF0;
	text-decoration: underline;
	font-weight: bold;
}
#address3 {
	width: 65.1515%;
	clear: none;
	margin-left: 4.5454%;
	color: #190EF0;
}
#email1 {
	width: 65.1515%;
	clear: none;
	margin-left: 4.5454%;
	color: #190EF0;
}
#business3 {
}
#auto3 {
	font-weight: bold;
	text-align: center;
}
#health1 {

}
#health2 {
	color: #FFFFFF;
	text-align: center;
}
#health3 {
	font-weight: bold;
	text-align: center;
}
#blog1 {
	color: #000000;
	font-size: 14pt;
	margin-left: 0;
	width: 100%;
	clear: both;
}
#blog2 {
	color: #000000;
	font-size: 14pt;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#blog3 {
	text-align: left;
	color: #000000;
	margin-left: 0;
	width: 100%;
	clear: both;
}
#blog_mobile {
display: none;
}
#blog_mobile2 {
display: none;
}
#div2 {
width: 30.303%;
color: #190EF0;
text-decoration: underline;
font-weight: bold;
}
#hours {
	width: 30.303%;
	text-decoration: underline;
	font-weight: bold;
	color: #190EF0;
}
#hours1 {
	width: 65.1515%;
	clear: none;
	margin-left: 4.5454%;
	color: #190EF0;
}
#home1 {

}
#home2 {
	color: #FFFFFF;
	text-align: center;
}
#home3 {
	font-weight: bold;
	text-align: center;
}
#life1 {
	color: #FFFFFF;
}
#life2 {
	color: #FFFFFF;
	text-align: center;
}
#life3 {
	font-weight: bold;
	text-align: center;
}
#footer_main {
	font-family: Arial;
	font-size: 8pt;
	background-color: #999999;
	margin-left: 0;
	width: 100%;
}
#disclaimer1 {
	width: 49.1712%;
	color: #8B0204;
	margin-left: 0;
}
#copyright1 {
	width: 49.1712%;
	clear: none;
	margin-left: 1.6574%;
	text-align: center;
	color: #000000;
}
#quote_sm {
display: none;
}
#Nav_mobile {
display: none;
}
#nav1 {
display: block;
}
#bus1 {
width: 49.1712%;
}
#auto4 {
width: 49.1712%;
clear: none;
margin-left: 1.6574%;
}
#health4 {
width: 49.1712%;
clear: both;
margin-left: 0;
}
#Home4 {
width: 49.1712%;
clear: none;
margin-left: 1.6574%;
}
#life4 {
width: 49.1712%;
clear: both;
margin-left: 0;
}
#unknown {
width: 49.1712%;
clear: none;
margin-left: 1.6574%;
}
#space {
}
#space2 {
display: block;
}
#space3 {
}
#pageQuotes {
}
#employeeMonth {
width: 100%;
display: none;
clear: both;
margin-left: 0;
}
#importantNews {
width: 100%;
display: none;
clear: both;
margin-left: 0;
}
#employee1 {
}
#News1 {
}
#followUs {
	width: 30.303%;
	font-size: 14px;
	font-weight: bold;
}
#followUs1 {
width: 65.1515%;
clear: none;
margin-left: 4.5454%;
}
#blogInfographic {
	text-align: center;
}
#pages {
}
#tired {
}
#constipated {
}
#jointsHurt {
}
#weightGain {
}
#pageNext {
	color: #344C78;
	text-align: right;
}
#leftChart {
}
#leftTurn {
}
#featuredContent {
}
#FC1 {
width: 100%;
}
#FC2 {
width: 100%;
clear: both;
margin-left: 0;
}
#support {
}
#ancarImg {
width: 100%;
}
#infoGraphic {
	text-align: center;
}
#diaGram1 {
}
#diaGram2 {
}
.pdf {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: #FFFFFF;
}
#div1 {
	width: 66.3003%;
	background-color: #FFFFFF;
}
#address {
	width: 32.6007%;
	clear: none;
	margin-left: 1.0989%;
	display: block;
	color: #444444;
}
#banner {
display: block;
}
#businessquote {
width: 15.7509%;
margin-left: 8.4249%;
display: block;
}
#autoquote {
width: 15.7509%;
clear: none;
margin-left: 1.0989%;
display: block;
}
#healthquote {
width: 15.7509%;
clear: none;
margin-left: 1.0989%;
display: block;
}
#homequote {
width: 15.7509%;
clear: none;
margin-left: 1.0989%;
display: block;
}
#lifequote {
width: 15.7509%;
clear: none;
margin-left: 1.0989%;
display: block;
}
#blog {
display: block;
width: 100%;
}
#disclaimer {
	width: 49.4505%;
	display: block;
	background-color: #999999;
	font-family: Arial;
	font-size: 8pt;
	color: #880204;
	margin-left: 0.5%;
}
#copyright {
	width: 49.4505%;
	clear: none;
	margin-left: 1px;
	display: block;
	background-color: #999999;
	font-family: Arial;
	font-size: 8pt;
	text-align: center;
}
#footer {
display: none;
}
#address_sm {
display: none;
}
#auto_sm {
display: none;
}
#home_sm {
display: none;
}
#title1 {
	text-align: center;
	text-shadow: 0 0px;
}
#address1 {
	color: #190EF0;
	/* [disabled]top: 0pt; */
	/* [disabled]bottom: 0pt; */
	padding-top: 0px;
}
#phone {
	color: #190EF0;
	font-weight: bold;
	text-decoration: underline;
	width: 22.4719%;
}
#phone1 {
	width: 48.3146%;
	clear: none;
	margin-left: 3.3707%;
	color: #190FEB;
}
#address2 {
	color: #190EF0;
	text-decoration: underline;
	font-weight: bold;
	width: 22.4719%;
}
#email {
	color: #190EF0;
	font-weight: bold;
	text-decoration: underline;
	width: 22.4719%;
}
#address3 {
	width: 74.1573%;
	clear: none;
	margin-left: 3.3707%;
	color: #190EF0;
}
#email1 {
	width: 48.3146%;
	clear: none;
	margin-left: 3.3707%;
	color: #190FEB;
}
#business3 {
	text-align: center;
	font-weight: bold;
	font-family: Arial;
}
#auto3 {
	font-family: Arial;
	font-weight: bold;
	text-align: center;
}
#health1 {
	font-family: Arial;
	font-weight: bold;
	font-size: 18pt;
}
#health2 {
	font-family: Arial;
	text-align: center;
	color: #FFFFFF;
}
#health3 {
	font-family: Arial;
	text-align: center;
	font-weight: bold;
}
#blog1 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	width: 74.7252%;
	margin-left: 1.0989%;
	clear: none;
}
#blog2 {
	top: 1em;
	bottom: 0em;
	text-align: left;
	color: #000000;
	width: 100%;
	clear: none;
}
#blog3 {
	text-align: left;
	color: #000000;
	font-weight: normal;
	width: 83.1501%;
	clear: none;
}
#blog_mobile {
display: none;
}
#blog_mobile2 {
display: none;
}
#div2 {
color: #190EF0;
font-weight: bold;
text-decoration: underline;
width: 22.4719%;
}
#hours {
	width: 22.4719%;
	font-weight: bold;
	text-decoration: underline;
}
#hours1 {
	width: 74.1573%;
	clear: none;
	margin-left: 3.3707%;
	color: #190FEB;
}
#home1 {
	font-family: Arial;
	font-weight: bold;
	font-size: 18pt;
	color: #FFFFFF;
}
#home2 {
	font-family: Arial;
	text-align: center;
}
#home3 {
	font-family: Arial;
	font-weight: bold;
	text-align: center;
}
#life1 {
	font-family: Arial;
	font-weight: bold;
	font-size: 18pt;
	color: #FFFFFF;
}
#life2 {
	font-family: Arial;
	text-align: center;
}
#life3 {
	font-family: Arial;
	font-weight: bold;
	text-align: center;
}
#footer_main {
	background-color: #999999;
	font-family: Arial;
	font-size: 8pt;
	margin-left: 0;
	width: 100%;
}
#disclaimer1 {
	width: 49.4505%;
	color: #7E0103;
	margin-left: 0;
}
#copyright1 {
	width: 49.4505%;
	clear: none;
	margin-left: 1.0989%;
	text-align: center;
	color: #000000;
}
#quote_sm {
	padding-bottom: 5px;
	display: none;
}
#Nav_mobile {
display: none;
}
#nav1 {
	text-align: center;
	display: block;
}
#bus1 {
	width: 32.6007%;
}
#auto4 {
width: 32.6007%;
clear: none;
margin-left: 1.0989%;
}
#health4 {
width: 32.6007%;
clear: none;
margin-left: 1.0989%;
}
#Home4 {
width: 32.6007%;
clear: both;
margin-left: 0;
}
#life4 {
width: 32.6007%;
clear: none;
margin-left: 1.0989%;
}
#unknown {
width: 32.6007%;
clear: none;
margin-left: 1.0989%;
}
#space {
}
#space2 {
display: none;
}
#space3 {
}
#pageQuotes {
}
#employeeMonth {
	width: 15.7509%;
	display: block;
	clear: none;
}
#importantNews {
	width: 15.7509%;
	display: block;
	clear: none;
}
#employee1 {
	text-align: center;
}
#News1 {
}
#followUs {
	width: 22.4719%;
	text-decoration: underline;
	font-weight: bold;
}
#followUs1 {
	width: 74.1573%;
	clear: none;
	margin-left: 3.3707%;
	text-align: center;
}
#blogInfographic {
	text-align: center;
}
#pages {
}
#tired {
}
#constipated {
}
#jointsHurt {
}
#weightGain {
}
#pageNext {
	text-align: right;
	color: #344C78;
}
#leftChart {
}
#leftTurn {
}
#featuredContent {
	background-color: #E1DFDF;
}
#FC1 {
width: 49.4505%;
}
#FC2 {
width: 49.4505%;
clear: none;
margin-left: 1.0989%;
}
#support {
}
#ancarImg {
width: 24.1758%;
}
#infoGraphic {
	text-align: center;
}
#diaGram1 {
}
#diaGram2 {
}
.pdf {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
